<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

	define('HEADING_TITLE','Messages');
	define("HEADING_MESSAGES","Messages of %s");	
	define("TABLE_FROM","From");
	define("TABLE_SUBJECT","Subject");
	define("TABLE_DATE","Date");
	define("TABLE_STATE","Message State");
	define("TABLE_TEXT","Message");
	define("NO_RESULTS","No Messages found");
	define('TEXT_READ','Read');
	define('TEXT_UNREAD','Unread');
	define('IMAGE_NEW_MESSAGE','New Message');
	define('IMAGE_DELETE_MESSAGE','Delete Message');	
	define('TEXT_NEW_MESSAGE','New Message');
	define('TEXT_REPLY_MESSAGE','Reply Message');
	define('TEXT_MESSAGE_TO','To: ');
	define('TEXT_MESSAGE_FROM','From: ');
	define('TEXT_MESSAGE_SUBJECT','Subject: ');
	define('TEXT_MESSAGE_TEXT','Text: ');	
	define('IMAGE_SEND_MESSAGE','Send Message');
	define('IMAGE_UNREAD','Unread');
	define('IMAGE_READ','Read');	
	define('ERR_SUBJECT','Subject cannot be blank');
	define('ERR_TEXT','Message Text cannot be blank');
	define('ERR_SELECT_MESSAGE','Select one of the Messages');
	define('TEXT_MESSAGE_INSERT_SUCCESS','Events instructor message inserted successfully...');
	define('TEXT_MESSAGE_DELETE_SUCCESS','Events Instructor deleted successfully...');
?>